<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>ДЗ №5</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="background-page">
  <section class="header">
    <div class="container">
      <div class="header-nav">
        <a href="#" class="header-nav-left">
          <img src="image/logo_3.png" alt="castle" class="header-nav-img">
          <h1 class="header-nav-title">
            MILAN <span class="header-nav-subtitle">HOLIDAYS</span>
          </h1>
        </a>

        <ul class="header-list">
          <li class="header-item"><a href="mailto:tours@milanoholidays.com" class="header-link">tours@milanoholidays.com</a></li>
          <li class="header-item"><a href="tel:+39 338 709 0880" class="header-link">+39 338 709 0880</a></li>
        </ul>
      </div>
    </div>
  </section>

  <section class="main">
    <div class="container">
      <div class="tours">

        <div class="tours-picture">
          <div class="tours-picture-box">
            <a href="#" class="tours-item">
              <img src="image/shopping_tours.jpg" class="tours-img" alt="shopping">
              <div class="tours-picture-content">
                <div class="tours-picture-prise"><span class="tours-picture-desc">from</span>€50</div>
                <p class="tours-picture-info">View Details</p>
              </div>
            </a>
          </div>
          <h2 class="tours-picture-link"><a href="#" class="tours-item">Shopping Tours</a></h2>
        </div>

        <div class="tours-picture">
          <div class="tours-picture-box">
            <a href="#" class="tours-item">
              <img src="image/sightseeing_tours.jpg" class="tours-img" alt="sightseeing">
              <div class="tours-picture-content">
                <div class="tours-picture-prise"><span class="tours-picture-desc">from</span>€50</div>
                <p class="tours-picture-info">View Details</p>
              </div>
            </a>
          </div>
          <h2 class="tours-picture-link"><a href="#" class="tours-item">Sightseeing Tours</a></h2>
        </div>

        <div class="tours-picture">
          <div class="tours-picture-box">
            <a href="#" class="tours-item">
              <img src="image/food_tours.png" class="tours-img" alt="food_tours">
              <div class="tours-picture-content">
                <div class="tours-picture-prise"><span class="tours-picture-desc">from</span>€50</div>
                <p class="tours-picture-info">View Details</p>
              </div>
            </a>
          </div>
          <h2 class="tours-picture-link"><a href="#" class="tours-item">Food Tours</a></h2>
        </div>

        <div class="tours-picture">
          <div class="tours-picture-box">
            <a href="#" class="tours-item">
              <img src="image/bars_nightlife.jpg" class="tours-img" alt="bars_nightlife">
              <div class="tours-picture-content">
                <div class="tours-picture-prise"><span class="tours-picture-desc">from</span>€50</div>
                <p class="tours-picture-info">View Details</p>
              </div>
            </a>
          </div>
          <h2 class="tours-picture-link"><a href="#" class="tours-item">Bars & Nightlife Tours</a></h2>
        </div>

        <div class="tours-picture">
          <div class="tours-picture-box">
            <a href="#" class="tours-item">
              <img src="image/art_arkhitekture.jpg" class="tours-img" alt="art_arkhitekture">
              <div class="tours-picture-content">
                <div class="tours-picture-prise"><span class="tours-picture-desc">from</span>€50</div>
                <p class="tours-picture-info">View Details</p>
              </div>
            </a>
          </div>
          <h2 class="tours-picture-link"><a href="#" class="tours-item">Art & Architecture Tours</a></h2>
        </div>

        <div class="tours-picture">
          <div class="tours-picture-box">
            <a href="#" class="tours-item">
              <img src="image/walking_tours.jpg" class="tours-img" alt="walking">
              <div class="tours-picture-content">
                <div class="tours-picture-prise"><span class="tours-picture-desc">from</span>€50</div>
                <p class="tours-picture-info">View Details</p>
              </div>
            </a>
          </div>
          <h2 class="tours-picture-link"><a href="#" class="tours-item">Walking Tours</a></h2>
        </div>

      </div>
    </div>
  </section>

  <div class="footer">
    <div class="container">
      <h3 class="footer-copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</h3>
    </div>
  </div>
</div>

</body>
</html>